
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" [routerLink]="['/home']">Book Accenture</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['/home']">Home</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success" type="submit">Search</button>
    </form>

  
    <button class="btn btn-outline-success" type="button" [routerLink]="['/add']"
     style="font: size 10px; margin: 5px; margin-left: 15px;">Add Book
      <i class="fas fa-plus-circle"  [routerLink]="['/add']"></i>
    </button>

    
    <button class="btn btn-outline-secondary" type="button" [routerLink]="['/sign-in']">Out 
      <i class='fas fa-sign-out-alt'  [routerLink]="['/sign-in']"></i>
    </button>
  
  </div>
</nav>
